[UniExtract Preferences]
globalprefs=1
history=0
language=Slovak
appendext=0
removetemp=1
removedupe=1
warnexecute=1
nostatusbox=0
openfolderafterextr=0
deletesourcefile=0
freespacecheck=1
timeout=60
keepoutputdir=0
keepopen=0
feedbackprompt=1
batchenabled=0
batchqueue=.\batch.queue
filescanlogfile=.\log\filescan.txt
consoleoutput=0
log=1
checkgame=1
extract=1
unicodecheck=1
extractvideotrack=1
silentmode=0
storeguiposition=0
topmost=0
addassocenabled=0
addassocallusers=0
addassoc=001,1,ace,arc,arj,bin,cab,cpio,cue,deb,dbx,gz,img,kgb,kge,lha,lit,lzh,lzo,pea,rpm,sit,uha,z
updateinterval=7
lastupdate=2023/06/10
ID=1E841A6128BF78B1FE79B7152
posx=
posy=
statusposx=-1
statusposy=-1
hidestatusboxiffullscreen=1
sendstats=1
cleanup=3
nightlyupdates=0

[Directory History]

[File History]

[Statistics]
silent=8
success=15
inno=6
NSIS=5
cic=1
wix=1
msi=1
failed=2
qbms=1
unknownexe=1
